import { prisma } from '@/lib/prisma';
import KomentarTable from '@/components/admin/komentar-table';

export const dynamic = 'force-dynamic';
export const revalidate = 0;

export default async function AdminKomentarPage() {
    const komentar = await prisma.komentarBeranda.findMany({
        orderBy: { createdAt: 'desc' },
    });

    return (
        <div className="space-y-6">
            <KomentarTable initialData={komentar || []} />
        </div>
    );
}
